package com.bailuntec.domain.enums;

import lombok.Getter;

/**
 * 财务一级科目
 */
@Getter
public enum FinanceFirstSubjectEnum {

    COMMISSION_PLATFORM_FEE("销售费用/佣金及平台费"),
    TRANSPORTATION_FEE("销售费用/物流费"),
    INVENTORY_FEE("销售费用/仓储费"),
    AD_FEE("销售费用/广告及宣传费"),
    ACCOUNTS_RECEIVABLE("应收账款"),
    OTHER_ACCOUNTS_PAYABLE("其他应付款"),
    MAIN_BUSINESS_INCOME("主营业务收入"),
    BUSINESS_EXPENDITURE("营业外支出");

    private String name;

    FinanceFirstSubjectEnum(String name) {
        this.name = name;
    }
}
